*{
  list-style: none; /*quita los puntos de la lista*/
  text-decoration: none; /*quita subrayado de los hipervinculos*/
  margin: 0;
  box-sizing: border-box; /**/
}

body{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
}

.contenedor .sidebar{
  background: black;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 225px;
  height: 100%;
  padding: 20px 0px;
}
.contenedor .sidebar ul {
  padding-left: 0px;
}

.contenedor .sidebar ul li a{
  display: block;
  padding: 13px 30px;
  color: rgb(241, 237, 237);
  font-size: 20px;
  position: relative;
}

.contenedor .sidebar ul li a:hover{
  color: #131415;
  background: hsl(154, 80%, 48%);;
}

/*
before se ejecuta cuando se carga la página
se ejecutya en el hover
*/
.contenedor.sidebar ul li a:hover:before{
  display: block;
}

.container {
  margin-left: 220px;
  
  background:#222222;
  padding: 50px;
  line-height: 28px;
  height: 60vw;
}

h1{
  text-align:left;
  font-size: 30px;
  line-height: 50px;
  color: hsl(154, 80%, 48%);
  
}

.line {
  background-color:white;
  height: 1px;
}

.marco {
  width: 400px;
  height: 700px;
  background-color: aquamarine;
  vertical-align: middle;
  margin: auto;
 
 
}
img {
  width: 300px;
  height: 300px;
  border-radius: 200px;
  margin-left: 50px;
  margin-top: 20px;
}
.presentacion {
  text-align: center;
}

.container_1{
  margin-left: 220px;
  background-image:url("../../../assets/img/pin-on-fondos-de-pantalla-bonitosrmcl44au.jpg") ;
  padding: 50px;
  line-height: 28px;
  height: 68vw;
  margin-top:-10px ;
}
table {
  color: #f3f6fa;
}

.titulo{
  color: aquamarine;
  padding: 20px 100px 0px 0px }


p{color: #f3f6fa;
text-align: left;
padding-top: 10px;
}


.span {
  color: aquamarine;
}






.social-media{
  margin-left:300px;
  margin-top: 400px;
}

.social-media-icon{
  display: inline-block;
  border: 1px solid #fff;
  margin-left: 30px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  color: rgb(158, 22, 22);
  
}

/*hover cuando se pasa el puntero del maouse sobre el elemento*/
.social-media-icon:hover{
  background:#A6A6A6;
  color: aquamarine;

}

.social-media-icon i{
  font-size: 30px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 60px; /*establece la altura basada por lineas*/
}


.social-media-icon_inicio i{
  margin-top: 30px;
  font-size: 20px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 38px; /*establece la altura basada por lineas*/
  color:black;
  border: 1px solid black;
  margin-left: 30px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;}

.bloque_negro {
  margin-left: -185px;
  width:770px;
  background:#222222;
  padding: 50px;
  margin-top: 17px;
  height: 17vw;
 
}
button{
  padding: 10px 18px;
  border-radius: 10px;
  border-color: aquamarine;
  background-color: aquamarine;
  margin-left: 150px;
  text-align: center;
  
}